
#background{position:absolute;border:1px solid black;height:216px;background-image:url('../img/bar.png')}
.panel{padding:10px;width:900px;margin:auto;margin-top:100px;background:white;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;}
.tbl td{height:200px;padding:10px;color:#053E6B;font-weight:bold;width:300px;}
a{color:black;text-decoration:none;font-size:20px;padding:10px;margin-top:10px;}
a:hover{color:#0099CC;text-decoration:underline;}
.footer{font-size:10px;margin-top:50px;}